/* CSS Document */

body{
	margin:0;
	padding:0;
	background: #f8f8f8;
}
*{
	font-family: '微软雅黑', '黑体','宋体';
}
a{
	color:black;
	text-decoration:none;
}
a:hover{
	color:red;
}


#header>ul{
	list-style:none;
	display:flex;
	margin-left:57.37%;
}
#header>ul li{
	padding:0 5px;
	text-align:center;
}

#header{
	display:flex;
}


#top{
	width:1100px;
	margin:auto;
	position:relative;
}

h1{
	background: rgb(49,0,133);
	text-align:center;
	border-radius: 15px;
	color: rgb(242,136,75);

}
h2{
	background:rgb(137,13,165);
}


#top>p{
	font-size:30px;
	font-weight:bold;
	border:2px solid rgb(137,13,165);
	border-radius:15px;
	text-align:center;
	width:994px;
	margin:15px auto;
	
}
#top>p a{
	color:rgb(22,1,50)
}
#top>p:hover{
	background: rgb(22,1,50);
}
#top>p:hover a{
	color:white;
}





.btn-box .current{background: rgb(137,13,165)}
	.btn-box input{float:left;width:23.76%;height:50px;background: rgb(49,0,133);color:#fff;font-size:25px;margin-right:1.65%;}
	#btn5{margin:0;}
	.img-box{max-width:990px;height:720px;position:relative;overflow:scroll;overflow-x:hidden;}
	.img-box li{float:left;position:absolute;top:0;left:0;}
	.img-box li img{width:100%;}
	#show2,#show3,#show4{display:none;}

#pi>img{
	width:476px;
	height: 323px;
	margin-bottom: 10px;
}


#top>#top_yj{
	overflow: hidden;
}
#top>#top_yj>div{
	width:528px;
	float:left;
	margin-right:40px;
	background:white;
	border:1px solid gray;
	margin-bottom:20px;
}
#top>#top_yj>div>h2{
	margin:0;
	padding:0 5px 0 5px;
}
#top>#top_yj>div>h2 a{
	color:white;
}
#top>#top_yj>div>h2 a img{
	float:right;
	width:55px;
	height:30px;
}
#top>#top_yj>div>p{
	margin-left:5px;
}




#top>#top_dt{
	overflow: hidden;
}
#top>#top_dt>div{
	width:337px;
	float:left;
	margin-right:40px;
	background:white;
	border:1px solid gray;
	margin-bottom:20px;
}
#top>#top_dt>div>h2{
	margin:0;
	padding:0 5px 0 5px;
}
#top>#top_dt>div>h2 a{
	color:white;
}
#top>#top_dt>div>h2 a img{
	float:right;
	width:55px;
	height:30px;
}
#top>#top_dt>div>p{
	margin-left:5px;
}





#top>#top_zj{
	height:435px;
	width:925px;
	margin:auto;
	border:1px solid gray;
	background:white;
}
#top>#top_zj>h2{
	margin:0;
	padding:0 5px 0 5px;
	background:rgb(137,13,165);	
	text-align:right;
}
#top>#top_zj>h2>a{
	color:white;
}
#top>#top_zj>#div{
	display:flex;
}
#top>#top_zj>#div>.zj_img{
	margin:25px 0 0 90px;
}
#top>#top_zj>#div>.zj_img>img{
	width:250px;
}
#top>#top_zj>#div>.zj_img>p{
	text-align:center;
}
#top>#top_zj>#div>.zj_div{
	margin-left:110px;
}

#top>#top_fd{
	border:2px solid rgb(137,13,16);
	width:100%;
	background: white;
	color:rgb(22,1,50);
	font-size: 20px;
	line-height: 29px;
	padding: 0 20px;
	margin-top: 20px;
	box-sizing: border-box;
}

@media screen and (max-width:1200px){
	
			#top>#top_fd{
				border:2px solid rgb(137,13,16);
				width:1055px;
				background: white;
				color:rgb(22,1,50);
				font-size: 20px;
				line-height: 29px;
				padding: 0 20px;
				margin-top: 20px;
			}
			#top>#top_fd>span{
				font-size: 25px;
			}
			
		#top .dropdown-content {
		  display: none;
		  position: absolute;
		  background: rgb(49,0,133);
		  color:white;
		  min-width: 116px;
		  padding: 0px 16px;
		 top: -90px;
		}
		}



.contain{
   width:100%;
}
.top-games {
    margin: 0;
    background-color: #e55353;
  
    text-align: left;
	width: 25%;
	 float:left;
 width:20%;
}
h4 {
    /*padding: 100px 80px;*/
    padding: 48px 80px;
    font-size:36px;
    color: #fff;
}
h6 {
    /*padding: 55px 80px;*/
    padding: 0px 80px;
    font-size:36px;
    color: #fff;
}
/*#show5,#show6,#show7,#show8{display:none;}*/
.btn-box input{
	width:32.23%;
}
.btn-box1 input{
	width: 49.17%;
}
.btn-box2 input{
	width: 15.29%;
}
#show2,#show2_1,#show3_1,#show4_1,#show5_1,#show6_1,#show7_1,#show2_2,#show3_2{
	display:none;
}

.dropdown-content {
  display: none;
  position: absolute;
  background: rgb(137,13,165);
  color:white;
  min-width: 116px;
  padding: 0px 16px;
  top:-90px;

}
.dropdown-content>p{
	text-align: center;
}



		


#top>#top_pb{
	height:283px;
}
#top>#top_pb>ul{
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	margin-right:35px;
}
#top>#top_pb>ul>li{
	margin-bottom:50px;
	text-align:center;
}
#top>#top_pb>ul>li>p{
	text-align:center;
	font-size:20px;
	margin:0;
	padding:10px 0;

}
#top>#top_zt>a>img{
	height:110px;
	width:100%;
}
#top>#top_zt1>a>img{
	height:110px;
	width:363px;
}
#top>#top_zt2>a>img{
	height:90px;
	width:547px;
	float:left;
}



#p{
	text-align:center;
	font-size:12px;
}
#p a{
	margin-right:5px;
	font-size:12px;
}

